Page MenuHomePhabricator

Set ProofreadPage page separator on zh.source
Closed, ResolvedPublic

Description

As per discussion on T60729, please set:

wgProofreadPagePageSeparator = ''

on zh.wikisource

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 17 2018, 10:46 AM
Shizhao moved this task from Backlog to Site configuration on the Chinese-Sites board.
Urbanecm claimed this task.May 29 2018, 8:47 PM
Urbanecm triaged this task as Normal priority.
Urbanecm added a subscriber: Urbanecm.

Going to proceed.

Restricted Application added a project: User-Urbanecm. · View Herald TranscriptMay 29 2018, 8:47 PM

Change 436169 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[operations/mediawiki-config@master] Set wgProofreadPagePageSeparator='' on zhwikisource

https://gerrit.wikimedia.org/r/436169

Urbanecm moved this task from Backlog to To deploy on the User-Urbanecm board.May 29 2018, 8:53 PM
Urbanecm moved this task from Backlog to To deploy on the Wikimedia-Site-requests board.

Change 436169 merged by jenkins-bot:
[operations/mediawiki-config@master] Set wgProofreadPagePageSeparator='' on zhwikisource

https://gerrit.wikimedia.org/r/436169

Mentioned in SAL (#wikimedia-operations) [2018-06-04T13:34:45Z] <zfilipin@deploy1001> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:436169|Set wgProofreadPagePageSeparator to empty string on zhwikisource (T194875)]] (duration: 00m 49s)

Urbanecm closed this task as Resolved.Jun 4 2018, 2:09 PM

Deployed. Should it be broken, please reopen&comment.

Vvjjkkii renamed this task from Set ProofreadPage page separator on zh.source to 4tcaaaaaaa.Jul 1 2018, 1:10 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed Urbanecm as the assignee of this task.
Vvjjkkii raised the priority of this task from Normal to High.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed subscribers: gerritbot, Aklapper.
Restricted Application added a subscriber: Dereckson. · View Herald TranscriptJul 1 2018, 1:10 AM
Candalua renamed this task from 4tcaaaaaaa to Set ProofreadPage page separator on zh.source.Jul 2 2018, 8:10 AM
Candalua closed this task as Resolved.
Candalua assigned this task to Urbanecm.
Candalua lowered the priority of this task from High to Normal.
Candalua updated the task description. (Show Details)
Candalua edited subscribers, added: GerritBot, Aklapper; removed: Dereckson.